#include <Spectre/Graphics/Renderer2D.h>

namespace sp {

Renderer2D::Renderer2D() :
m_camera	(NULL)
{
}

Renderer2D::~Renderer2D()
{
}

void Renderer2D::setCamera(const Camera2D& camera)
{
	m_camera = &camera;
}

} // namespace sp
